a:link,A:link        { color: #000099; text-decoration:none; }
a:visited,A:visited  { color: #330066; text-decoration:none; }
a:active,A:active    { color: #009900; text-decoration:none; }
a:hover,A:hover      { color: #FF6600; text-decoration:none; }

body,p,ul,form,table
{
   text-decoration:  none;
   font-family:      arial,verdana,helvetica;
   font-size:        12px;
   color:            #000000;
}


li
{
   text-decoration:  none;
   font-family:      arial,verdana,helvetica;
   font-size:        12px;
   color:            #000000;
   list-style-image: url(dot.gif);
}


p.source
{
   text-decoration:  none;
   font-family:      monaco,courier,courier-new;
   font-size:        9px;
   color:            #3F3F3F;
}


span.smallsource
{
   text-decoration:  none;
   font-family:      monaco,courier,courier-new;
   font-size:        9px;
   color:            #3F3F3F;
}


span.source
{
   text-decoration:  none;
   font-family:      courier,courier-new;
   font-size:        12px;
   color:            #3F3F3F;
}

